﻿

.mobile-sidebar {
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 9999;
	width: 300px;
	overflow-y: auto;
	padding: 40px 15px 20px;
	background: #fff;
	left: -300px;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s;
	box-sizing: border-box;
}




body.mobile-sidebar-active {
	overflow: hidden;
	position: relative;
}


body.mobile-sidebar-active:before {
	content: "";
	z-index: 2;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.8);
}


.mobile-sidebar.toggled-on {
	left: 0;
}
.unsupported{display:block}
.b12patch-orange .unsupported{background-color:#ff3232}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}

.cli-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

#cookie-law-info-bar .cli-row
{
	margin-top:20px;
}

.cli-tab-container .cli-row
{
	max-height: 500px;
    overflow-y: auto;	
}

	#slider .diapo {
		position: absolute;
		filter: alpha(opacity=100);
		opacity: 1;
		visibility: hidden;
	}


.et_search_outer {
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}


	.et_vertical_nav .et_search_outer {
		overflow: visible;
		position: relative;
	}


	.et_header_style_centered .et_search_outer,
	.et_header_style_split .et_search_outer {
		display: none;
	}

.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.panel-heading + .list-group .list-group-item:first-child {
  border-top-width: 0;
}

.panel-group .panel-heading {
  border-bottom: 0;
}

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #ddd;
}


.view-more-sidebar-bottom {
	display: block;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
#sidebar-left .block .content label{text-align:right;}
#sidebar-right .block{border:0px dotted yellow;}
#mobilenav .symbol{position:relative;width:1em;height:1em;display:block}
#mobilenav .symbol span.line-vertical{display:block;width:1px;height:1em;position:absolute;left:50%;top:0;background-color:#000}
#mobilenav .symbol span.line-horizontal{display:block;width:1em;height:1px;position:absolute;left:0;top:50%;background-color:#000}
#mobilenav .symbol-cancel{position:relative;width:1em;height:1em;display:block;transform:rotate(45deg)}
#mobilenav .symbol-cancel span.line-vertical{width:1px;height:1em;position:absolute;left:50%;top:0}
#mobilenav .symbol-cancel span.line-horizontal{width:1em;height:1px;position:absolute;left:0;top:50%}
#mobilenav #mobilenav-top-container .mobilenav-close .symbol-cancel *{background-color:#fff}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.pswp__ui--over-close .pswp__button--close{opacity:1}
.pswp__ui{-webkit-font-smoothing:auto;visibility:visible;opacity:1;z-index:1550}
.pswp__ui--fit .pswp__caption,.pswp__ui--fit .pswp__top-bar{background-color:rgba(0,0,0,.3)}
.pswp__ui--idle .pswp__button--arrow--left,.pswp__ui--idle .pswp__button--arrow--right,.pswp__ui--idle .pswp__top-bar{opacity:0}
.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__top-bar{opacity:.001}
.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}


.regions_rates_table_effectivedate {
    font-size: 12px;
}


.ratesbox .regions_rates_table_effectivedate {
    padding: 1px;
    font-size: 11px;
}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.bottom-footer .footer-apps #footer-appstore{text-align:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}



.container{
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 10px 0 10px;
}

.top-bar .container{
	padding: 0 20px 0 15px;
}


#top-footer .container{
	padding-bottom: 30px;
}


#middle-footer .container{
	padding-top: 20px;
	padding-bottom: 20px;
}

#mobile-menu-header{display:none;}
 #pgc-363-0-3 , #pgc-363-1-0 , #pgc-363-1-1 , #pgc-363-1-2 , #pgc-363-1-3 , #pgc-363-1-4 { width:20% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }


#nav-wrapper {
  -ms-flex: 0 0 120px;
      flex: 0 0 120px; }

    #nav-wrapper-slot {
      display: none; }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.tagcloud {
    margin-bottom: 20px;
}
#div-footer #copyright{font-size:14px;color:#000000;position:absolute;right:0;bottom:0}

.clearfix:before, .clearfix:after{content:" ";display:table;}

.clearfix:after{clear:both}

.clearfix{zoom:1;}

.mk-video-mask,
.mk-video-color-mask {
  z-index: 3;
}

.mk-video-color-mask {
  opacity: .7;
}
.icon-linkedin:before{content:""}

.main-navigation li.give-button {
  height: 45px;
  max-height: 45px;
  padding: 0;
  border: none;
}

.main-navigation li.give-button a {
  max-height: 45px;
  height: 45px;
  padding: 0px;
  border: 2px solid #D67B12;
  border-radius: 3px;
  background-color: #D67B12;
  text-align: center;
  font-family: "Lato", "Arial";
  color: #FFFFFF;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
}

.main-navigation li.give-button a span {
  margin: 0;
  padding: 0;
}

.main-navigation li.give-button a:active {
  background-color: rgba(26, 128, 182, 0.7);
  padding: 3px 0px;
  border: 2px solid #e1e1e1;
}

  .main-navigation li.give-button a:hover {
    background-color: #239CD7;
    border: 2px solid #e1e1e1;
  }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
 

header#kopf .wappen_horizontal {
    text-align: right;
}



.hubspot-hd-cta {
    position: absolute;
    top: 54px;
    width: 100%;
    text-align: center;
}
.row{margin-left:-15px;margin-right:-15px}


.row.content-padding {
    padding: 125px 0 75px 0;
}


    section.recent-news .row {
        margin-left: 0;
        margin-right: 0;
    }


    section.content-box .row .col-md-5:first-child p:last-child {
        margin-bottom: 30px;
    }


    section.content-box .row .col-md-5 p {
        padding: 0 60px;
    }


    section.content-box .row .col-md-5:first-child p {
        text-align: justify;
        padding-right: 8px;
    }


    section.content-box .row .col-md-5:last-child p {
        text-align: justify;
        padding-left: 8px;
    }

.menuHeader li#submenu:hover ul#submenuitens {
display: block;
}

.menuHeader #submenu {
padding: 22px 0;
}
.ss .ui-socialbar-item.blogger .ui-socialbar-image{background-position:0 -3200px;}
.ss .ui-socialbar-item.blogger:hover a,.ss.effect--fade .ui-socialbar-item.blogger a{background-position:0 -3240px;}
.ssm .ui-socialbar-item.blogger .ui-socialbar-image{background-position:0 -2400px;}
.ssm .ui-socialbar-item.blogger:hover a,.ssm.effect--fade .ui-socialbar-item.blogger a{background-position:0 -2430px;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.light-faq .default-answer .answer-body{line-height:130%}
.light-faq .default-answer{display:none}
.light-faq .default-answer .answer-body p{font-size:1.2em}
#footer-bottom .et-social-icon a{color:#ffffff}

.float_right {
	float:right;
}

.Tableau_2colonnes span.colnormal {width:535px;height:110px;background:#FFFFFF}
 #pl-1134 #panel-1134-0-0-0 , #pl-1134 #panel-1134-1-1-0 , #pl-1134 #panel-1134-2-0-0 , #pl-1134 #panel-1134-2-0-1 , #pl-1134 #panel-1134-3-0-0 , #pl-1134 #panel-1134-4-0-0 , #pl-1134 #panel-1134-5-0-0 , #pl-1134 #panel-1134-5-1-0 , #pl-1134 #panel-1134-6-0-0 , #pl-1134 #panel-1134-7-0-0 , #pl-1134 #panel-1134-7-1-0 , #pl-1134 #panel-1134-8-1-0 , #pl-1134 #panel-1134-9-0-0 , #pl-1134 #panel-1134-9-1-0 {  }

.so-panel .widget-title { font-size: 24px; }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-1134-0 , #pg-1134-1 , #pg-1134-2 , #pg-1134-3 , #pg-1134-4 , #pg-1134-5 , #pg-1134-6 , #pg-1134-7 , #pg-1134-8 , #pl-1134 .so-panel { margin-bottom:30px }
 #pl-1134 .so-panel:last-child { margin-bottom:0px }

	
	#block-block-17 .rteright {
		text-align: center;
	}

	
	#block-block-17 p.rteright:nth-child(2), #block-block-17 p.rteright:nth-child(3), #block-block-17 p.rteright:nth-child(4) {
		display: none;
	}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.no-touchevents a.c-products__inner:hover .c-products__img img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
.c-products__img{display:block;position:relative;overflow:hidden;}
.c-products__img::before{content:'';display:block;width:100%;padding-top:66.4%}
.c-products__img img{position:absolute;top:0;left:0;width:100%;height:100%;transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out, -webkit-transform .3s ease-out;object-fit:cover}
.c-products--lg .c-products__img{height:270px;overflow:hidden;}
.c-products--lg .c-products__img img{min-width:100%;min-height:100%;height:auto}
.c-products--high .c-products__img{height:auto}
.c-products--scroll .c-products__img img{height:auto}
.row{margin-right:-15px;margin-left:-15px}

.alignnone,
img.alignnone {
  display: inline;
  margin: 0 0 10px;
}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}

.content-grid-thumb a:hover,
.content-lead-thumb a:hover,
.content-list-thumb a:hover,
.cp-thumb-small a:hover {
    opacity: .6
}

.cp-thumb-small {
    float: left;
    max-width: 120px;
    margin: 0 20px 0 0
}





#wrapper {
    background: #FFFFFF;
    }
.youtube-subscribe2{position:relative;margin-top:-29px;margin-left:-40px}
#wprmenu_bar .wprmenu_ic_2{top:7px}
#wprmenu_bar.menu_is_opened .wprmenu_ic_2{top:9px!important;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);zoom:1}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

img.alignnone.slide2-left {
    width: 25px !important;
    height: 25px !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}

.one_fourth {
	width: 100%;
	margin-bottom: 40px;
}




.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth {
	position: relative;
	margin-right: 4%;
	float: left;
}
.views-field-comment-count,.views-field-totalcount{color:#888;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
.views-field-comment-count a:link{color:#888;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
.views-field-comment-count a:visited{color:#888;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
.views-field-comment-count a:hover{color:#000;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#slides {position:relative; width: 1400px; height: 1016px;list-style:none; overflow:auto; margin: 0px; padding: 0px; top: 0px;}

#slides li {width: 1400px; height: 1016px;margin: 0px; padding: 0px; background:#fdfcfc;}

#slides li img {width: 100%; height: auto;}


.avia_widget_section .avia-testimonial_inner p {color: #666666;}

.av-boxed-grid-style .avia-testimonial_inner{padding:40px;}

.footer-socket-area {
   width: 100%;
}

   .footer-socket-area .social-links {
      float: none;
   }
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}


	.side_menu {width: 100%; height: 100%; overflow: auto; font-size: 18px;}
 #padding-27 { height:40px; }
 #pg-120-0 , #pg-120-1 , #pl-120 .so-panel { margin-bottom:35px }
 #pl-120 .so-panel:last-child { margin-bottom:0px }
 #pl-120 .panel-grid { margin-left:0;margin-right:0 }
 #pl-120 .panel-grid-cell { padding:0 }
 #pl-120 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-120 .panel-grid .panel-grid-cell-mobile-last , #pg-120-0 .panel-grid-cell:last-child , #pg-120-1 .panel-grid-cell:last-child , #pg-120-2 .panel-grid-cell:last-child { margin-bottom:0px }

.newstext {
  margin-bottom: 1em;
  border: 1px solid silver;
  border-top: none;
  font-size: .7rem;
  padding: 3px;
}

.newstext.b8e {
  background-color: #FDD;
}


.single-view .entry-meta-top {
	margin-top: 6px;
	padding-top: 8px;
	border-top: 1px solid #999;
}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}

.infinite-footer-wrapper .infinite-footer-column{ padding-bottom: 1029px; margin-bottom: -1020px; 
	border-left: 1px; border-style: solid; border-color: inherit; padding-left: 30px; padding-right: 30px; }
 
.infinite-footer-wrapper .infinite-footer-column:first-child{ border: none; }

	.infinite-footer-wrapper .infinite-footer-column:last-child{ margin-bottom: 20px; }

.nav-toggle {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	cursor: pointer;
	margin-left: 27px;
	opacity: .55;
	-webkit-transition: all 0.3s;
					transition: all 0.3s;
	-webkit-backface-visibility: hidden;
}

.nav-toggle i {
	font-size: 22px;
	margin: 0;
}

.nav-toggle:hover {
	opacity: 1;
}

.nav-toggle.nav-open {
	opacity: 0;
}

.navbar .nav-toggle {
	color: #f7941e;
	opacity: 1;
	margin-left: 0;
}

.navbar .nav-toggle:hover {
	color: #4da3ff;
}

.offcanvas-nav .nav-toggle {
	margin-left: 0;
	margin-right: 7px;
}
